Can't seem to be able to link it.



  • When I try to link to my google account, it brings me to the modules page with the following 2 errors :

    Module cannot be upgraded: Error while extracting the latest version.
    Module not found

    Yet everything seems to be in order in the module’s folder…

    What would you guys recommend?


Locked
 

Looks like your connection to thirty bees forum was lost, please wait while we try to reconnect.